package com.jasamedika.medifirst2000.service;

import java.util.Date;
import java.util.List;
import java.util.Map;

import com.jasamedika.medifirst2000.vo.AnamnesisVO;

public interface AnamnesisService {

	Map<String, Object> saveAnamnesis(AnamnesisVO vo);

	List<Map<String, Object>> getAnamnesis(String noCm);
	
	Map<String,Object> findByNoCmAndTglInput(String noCm, Date tglInput);
}
